Durch verschiedene Supportanfragen in letzter Zeit bin ich auf Probleme bei zwei anderen Plugins gestoßen, die Nutzer der Einsatzverwaltung betreffen können.

Page Builder by SiteOrigin

Derzeit können Widgets der Einsatzverwaltung nicht als Elemente des Page Builders verwendet werden. Ursache dafür ist ein Bug im Page Builder selbst. Die Verwendung von Widgets in den Seitenleisten der Themes (wo sie ja eigentlich hingehören) ist davon nicht betroffen. Bis der Bug behoben ist, kann vorübergehend Einsatzverwaltung Version 1.3.6 oder älter verwendet werden, damit tritt das Problem nicht auf.

NextGEN Gallery

Das zu beobachtende Phänomen ist, dass statt der Galerie „We cannot display this gallery“ begleitet von einem kaputten Shortcode angezeigt wird, wenn die Einsatzberichte mit den neuen Templates gestaltet werden.

Tatsächliches Aussehen

Die gute Nachricht: Für die Einzelansicht der Einsatzberichte wird das Problem mit Version 1.4.2 behoben.

Erwartetes Aussehen

Bei Themes, die in Übersichten den Textauszug anzeigen, tritt das Problem nach wie vor in Suchergebnissen und Archiven auf. Da das aber auch bei Beiträgen und bei deaktivierter Einsatzverwaltung auftritt, bin ich zuversichtlich, dass das kein Fehler der Einsatzverwaltung ist.

In Übersichten kann der Fehler weiterhin auftreten

Ursache für diesen Fehler sind die eckigen Klammern bei „[Zeige eine Slideshow]“, die die Auswertung des Shortcodes aus der Bahn werfen. Dieser Text kann in den Einstellungen der Galerie angepasst werden, sodass er keine eckigen Klammern mehr enthält.

Probleme bei anderen Plugins

Schreibe einen Kommentar

Deine E-Mail-Adresse wird nicht veröffentlicht. Erforderliche Felder sind mit * markiert.